package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.OpenapiConfigE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface OpenapiConfigGateway {
    Boolean add(OpenapiConfigE openapiConfigE);

    Boolean update(OpenapiConfigE openapiConfigE);

    Boolean deletedOpenapiConfigById(Long id);

    Boolean deletedOpenapiConfigByIds(Long[] ids);
}
